import IBIZCustomer_en_US_Base from './ibizcustomer_en_US_base';

function getLocaleResource(){
    const IBIZCustomer_en_US_OwnData = {};
    const targetData = Object.assign(IBIZCustomer_en_US_Base(), IBIZCustomer_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;